/* No comment provided by engineer. */
"Enter a location in the Inspector" = "Enter a location in the Inspector";

/* label for map popup */
"From here" = "From here";

/* label for map popup */
"Get directions:" = "Get directions:";

/* label for map popup */
"Location:" = "Location:";

/* WebView Placeholder */
"This is a placeholder for a Google Map. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "This is a placeholder for a Google Map. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences.";

/* label for map popup */
"To here" = "To here";

